html {overflow-y: scroll;}

body {
	background-color: #ffeeee;
	font-family: Arial, serif;
	min-width: 600px;
	max-width: 800px;
	text-align: justify;
	padding: 10px;
	border-width: 0px;
	border-style: solid;
	border-color: black;
	margin-left: auto;
	margin-right: auto;
	}

table { font: inherit; }

.pink { background: pink; }

div.rbox { background: #dfafaf; border-radius: 20px; margin: 30px;
	font-variant: small-caps;
	padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}

div.hlite { background: #a0f0a0; border-radius: 20px; margin: 30px;
	padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}

div.page {
        font-family: Arial, serif;
        min-width: 600px;
        max-width: 800px;
        text-align: justify
        padding: 10px;
        margin-left: auto;
        margin-right: auto;
        }

div.maintext { background-color: #eedddd; border-radius: 20px; margin: 30px;
        padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}

span.hide { display:none; }
